<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{D5B1535A-FDFC-4B40-B2E2-21DA83D9CB57}">
		<Data key="defaultAdobeCode">Audition-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Audition-CS5.5-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/audition-4.0</Data>
	</Payload>
	<Other adobeCode="Audition-CS5.5-Win-GM">
		<Data key="EPIC_APP">Adobe Audition CS5.5</Data>
		<Data key="EPIC_APP_137">Adobe Audition CS5.5</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">976587012373524966400105</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/audition-4.0">
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="DisplayName">Adobe Audition</Data>
		<Data key="ExecutableBasename">Adobe Audition</Data>
		<Data key="Specifier">audition-4.0</Data>
		<Data key="SupportsESTK">true</Data>
		<Data key="WindowClassName">audition4</Data>
	</Other>
</Configuration>
